# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0017_auto_20150831_1334'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='step',
            options={},
        ),
        migrations.AlterUniqueTogether(
            name='step',
            unique_together=set([('sort_order', 'roleplay')]),
        ),
    ]
